0 دنبال کننده
2 دنبال شونده

درباره من :‌

داود فردعباسی عستم عاشق php 2 سال سابقه فعالیت دارم

آخرین گفتگوها ایجاد شده

مشکل در دامنه

متفرقه
- 2 روز پیش
توسط علیرضا معمارزاده آپدیت شد

سلام من یه دامنه دارم وقتی بازش میکنم این پیام میاد برام مشترک گرامی مشاهده این صفحه به معنای کش شدن آی پی در اینترنت سرویس دهنده شماست به جهت رفع این مشکل موارد زیر را دربخش dns کارت شبکه رایانه خود تنظیم کنید 4.2.2.4 8.8.4.4 dns رو هم انجام دادم ولی مشکلم رفع نشد چکار کنم؟؟؟؟ @Alimotreb @ali.bayat @hesammousavi @khanzadimahdi

2 پاسخ

مشکل در نمایش نسخه موبایل

Html-Css
- 2 هفته پیش
توسط Alimotreb آپدیت شد

سلام من دارم یه قالب رو از حالت ltr به rtl تبدیل میکنم یک بخش از محتوای سایت رو میخوام بیارم سمت راست و از کلاس pull-right استفاده میکنم داخل اون بخش از قالب چند تا اسلایدر هست یه سری owl-carousel هست یه سریاش flexslider وقتی کلاس pull-right رو میزارم اسلایدر ها داخل حالت موبایل نمایش داده نمیشن یعنی کلا سایت بهم میریزه تا حالت تبلت درست هست به موبایل که میرسی همه چی مخفی میشه و بهم میریزه عکسا ک...

5 پاسخ

نمایش pdf مانند سایت پیشخوان

PHP
- 2 هفته پیش
توسط Alimotreb آپدیت شد

سلام روز بخیر لطفا این سایت رو ملاحظه بفرمایید http://www.pishkhaan.net/ من میخوام تو وبم بخشی برای pdf ها بزارم مثل سایت پیشخوان صفحه اولو تو سایت گذاشته یه علامت ذره بین گوشه سمت راست گذاشته برای بزرگ تر شدن صفحه و یه عکس pdf هم گوشه سمت چپ برای دانلود کل pdf میخواستم ببینم این چطوری درست شده ؟؟؟؟ آیا از پلاگین خاصی استفاده کرده یا اختصاصیه اگر اختصاصیه چطور میتونم خودم بنویسمش؟؟؟؟؟ @alimotre...

5 پاسخ

مشاوره درباره سئو

متفرقه
- 2 هفته پیش
توسط امیر اخروی آپدیت شد

سلام ببخشید من سه تا وب دارم که مدت زیادی هست طراحیشون کردم ولی سئو خوبی ندارن از وب سایت آکادمی آی تی هم پکیج سئو گرفتم ولی نتیجه خوبی نداشت میخواستم از کسانی که تو سئو تجربه دارن بپرسم چه کارایی میتونم انجام بدم که سئو سایتم حداقل بیاد زیر 10000 @ali.bayat @alimotreb @hesammousavi @khanzadimahdi

14 پاسخ

مشکل در نصب npm برای استفاده از laravel mix

لاراول
- 2 هفته پیش
توسط KING_PHP آپدیت شد

سلام من دستور نصب npm رو زدم این ارور میاد چی هست npm install npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.9 (node_modules\fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.9: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"}) audited 17139 packages in 11.17s found 0 vulnerabilities npm run-script dev رو هم میز...

8 پاسخ